/* Sets up our marquee, and inner content */
.marquees {
    overflow: hidden;
    position: relative;
    padding: 20px;
    padding-left: 100%;
    background: #222222;
    color: white;
    /* Some browsers may require -webkit-animation */
    animation: reduce 80s linear infinite;
}

        .marquees__inner {
            white-space: nowrap;
            display: inline-block;
            /* Some browsers may require -webkit-animation */
            animation: scroll 80s linear infinite;
            padding-left: 10px;
        }

/* Creates two white-to-transparent gradients at the ends of the marquee */
.marquees::before, .marquees::after {
    z-index: 1;
    top: 0; left: 0;
    position: absolute;
    width: 50px; height: 100%;
    content: ""; display: block;
    /*background: linear-gradient( to right, white, transparent );*/
}

.marquees::after {
    left: auto; right: 0;
    transform: rotate(180deg);
}

/* Pauses the animations when we hover the marquee */
.marquees:hover, .marquees:hover .marquees__inner {
    /* Some browsers may require -webkit-animation-play-state */
    animation-play-state: paused;
}

/* Some browsers may require @-webkit-keyframes */
@keyframes reduce {
    to {
        padding-left: 0;
    }
}

@keyframes scroll {
    to {
        transform: translateX( -100% );
    }
}